linux: 3.2.0-69.103 -proposed tracker

Bug #1364208 reported by Brad Figg on 2014-09-02
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Brad Figg
Certification-testing
Medium
Zygmunt Krynicki
Prepare-package
Medium
Brad Figg
Prepare-package-lbm
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Brad Figg
linux (Ubuntu)
Undecided
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.2.0-69.103 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 02. September 2014 03:28 UTC
kernel-stable-Prepare-package-end:Tuesday, 02. September 2014 09:08 UTC
kernel-stable-Promote-to-proposed-start:Tuesday, 02. September 2014 09:08 UTC
ppa-package-testing-start:Tuesday, 02. September 2014 09:08 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 04. September 2014 19:40 UTC
kernel-stable-Verification-testing-start:Thursday, 04. September 2014 21:03 UTC
kernel-stable-Certification-testing-start:Thursday, 04. September 2014 21:04 UTC
kernel-stable-Security-signoff-start:Thursday, 04. September 2014 21:04 UTC
kernel-stable-Regression-testing-start:Thursday, 04. September 2014 21:04 UTC
kernel-stable-Verification-testing-end:Tuesday, 09. September 2014 00:01 UTC
kernel-stable-Regression-testing-end:Tuesday, 09. September 2014 09:00 UTC
kernel-stable-Certification-testing-end:Wednesday, 10. September 2014 17:00 UTC
kernel-stable-Promote-to-updates-start:Monday, 22. September 2014 22:02 UTC
kernel-stable-Security-signoff-end:Monday, 22. September 2014 22:02 UTC
kernel-stable-Promote-to-updates-end:Monday, 22. September 2014 23:18 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 23. September 2014 01:05 UTC

CVE References

Brad Figg (brad-figg) on 2014-09-02
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1364290
linux-armadaxp - bug 1364291
linux-lowlatency - bug 1364293

description: updated
Chris J Arges (arges) wrote :

Promoted to Proposed:
 linux | 3.2.0-69.103 | precise-proposed | source
 linux-meta | 3.2.0.69.82 | precise-proposed | source
 linux-backports-modules-3.2.0 | 3.2.0-69.61 | precise-proposed | source

Brad Figg (brad-figg) on 2014-09-04
description: updated
Brad Figg (brad-figg) on 2014-09-04
description: updated
Brad Figg (brad-figg) on 2014-09-09
description: updated
Para Siva (psivaa) on 2014-09-09
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-09-09
description: updated
Zygmunt Krynicki (zyga) wrote :
tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2014-09-10
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2014-09-22
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.2.0-69.103

---------------
linux (3.2.0-69.103) precise; urgency=low

  [ Brad Figg ]

  * Release Tracking Bug
    - LP: #1364208

  [ Upstream Kernel Changes ]

  * kvm: iommu: fix the third parameter of kvm_iommu_put_pages
    (CVE-2014-3601)
    - LP: #1362443
    - CVE-2014-3601
  * isofs: Fix unbounded recursion when processing relocated directories
    - LP: #1362447, #1362448
    - CVE-2014-5472
 -- Brad Figg <email address hidden> Mon, 01 Sep 2014 20:33:44 -0700

Changed in linux (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2014-09-22
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers